body{
  margin:0;
  background:#fff;
  font:12px Tahoma, Arial, Helvetica, sans-serif;
  color:#111010;
  position:relative;
}

h1 {
  font-family: 'Roboto Slab';
  font-size: 1.9em;
  line-height: 1.2;
  padding-top: 0px;
  margin-top: 0;
}

h1, h2, h3 {
  font-family: 'Roboto Slab';
}

a {
  color:#111010;
  text-decoration:underline;
}
a:hover{text-decoration:none;}
form,
fieldset{
  margin:0;
  padding:0;
  border:none;
}
img{border:none;}
table {/*border-collapse: inherit;*/}
#page{
  width:995px;
  margin:0 auto;
  padding:10px 0 0;
  overflow:hidden;
}
#header{
  overflow:hidden;
  width:100%;
}
.logo{
  float:left;
  overflow:hidden;
  text-indent:-9999px;
  background: url(../images/logo.gif) no-repeat;
  width:254px;
  height:58px;
  margin:0px 10px 0 15px;
  display:inline;
}
.logo a{
  display:block;
  height:100%;
}
#header .frame{
  float:left;
  width:716px;
}
#header h1{
  margin:8px 0 0;
  float:left;
  width:240px;
  color:#313030;
  font:28px/34px Tahoma, Arial, Helvetica, sans-serif;
  text-transform: lowercase;
}

.title_top {
  margin:8px 0 0;
  float:left;
  width:240px;
  color:#313030;
  font:28px/34px Tahoma, Arial, Helvetica, sans-serif;
  text-transform: lowercase;
}
.description_top{
  float:left;
  font-size:11px;
  line-height:16px;
  margin:0;
  font-weight: normal;
}

#header h2{
  float:left;
  font-size:11px;
  line-height:16px;
  margin:0;
  font-weight: normal;
}

.header-banner{
  float:right;
  width:470px;
  height:62px;
  padding:8px 0 0;
}
.header-banner img{display:block;}
.fonts-section{
  overflow:hidden;
  width:100%;
  margin:0 0 1px;
}
.header-promo{
  overflow:hidden;
  width:100%;
}
.header-promo img{display:block;}
.fonts-bar{
  overflow:hidden;
  width:100%;
  padding:0 0 3px;
}
.fonts-bar .holder{
  overflow:hidden;
  background:#fff;
  padding:7px 14px 0 0px;
  min-height:29px;
}
.fonts-bar .holder .dv{
  float:left;
  margin:1px 0 0;
  font:bold 16px/18px Tahoma, Arial, Helvetica, sans-serif;
  text-decoration:none; 
  color: #333;
}
* html .fonts-bar .holder{
  overflow:visible;
  height:29px;
}
.fonts-bar a {color:#333;}
.btn01{
  float:left;
  background:#090601 url(../images/btn01.gif) no-repeat;
  color:#fff;
  font-size:11px;
  line-height:29px;
  text-decoration:none;
}
a.btn01{cursor:pointer;}
a.btn01:hover{
  text-decoration:underline;
  border:none;
}
.btn01 span{
  float:left;
  padding:0 13px;
  background:url(../images/btn01.gif) no-repeat 100% -250px;
}
a.btn01:hover strong,
a.btn01:hover span{text-decoration:underline;}
.btn-add{
  font-size:10px;
  text-transform:uppercase;
}
.btn-add span{padding:0 6px;}
.btn-add strong{
  background:url(../images/ico-plus.gif) no-repeat 0 13px;
  padding:0 0 0 12px;
  float:left;
}
.fonts-bar .btn01{float:right;}
.fonts-bar .title{
  float:left;
  padding:0 0 0 10px;
  margin:1px 0 0;
  font:bold 16px/18px Tahoma, Arial, Helvetica, sans-serif;
  /*background:url(../images/arrow01.gif) no-repeat 0 5px;*/
  text-decoration:none;
}
.fonts-bar .title:hover{text-decoration:underline;}
.fonts-bar ul{
  margin:1px -90px 0 -4px;
  padding:0;
  list-style:none;
  float:left;
  font:bold 16px/18px Tahoma, Arial, Helvetica, sans-serif;
  overflow:hidden;
}
.fonts-bar ul li{
  float:left;
  background:url(../images/sep01.gif) no-repeat 100% 3px;
  padding:0 7px 0 9px;
}
.fonts-bar ul a{
  text-decoration:none;
  float:left;
  margin:0 5px 0 0;
}
.fonts-bar ul a:hover{
  text-decoration:underline;
  color:#f4950d;
}
.fonts-block{
  overflow:hidden;
  padding:4px;
  background:#fff;
  /*border: 2px solid #f4950d;*/
}
* html .fonts-block{
  overflow:visible;
  height:1%;
}
.fonts-block table{
  margin:0;
  border-collapse:collapse;
  width:100%;
  background:#fff;
}
.fonts-block table td{
  vertical-align:top;
  padding:4px;
  background:url(../images/sep03.gif) repeat-y;
}
.fonts-block table td.first{background:none;}
.fonts-block table .head{
  overflow:hidden;
  display:block;
  width:174px;
  background:#f4950d;
  color:#fff;
  font:bold 11px/13px Tahoma, Arial, Helvetica, sans-serif;
  padding:0 7px 3px;
  margin:0 0 5px;
}
.fonts-block table .head a{
  display:block;
  color:#fff;
  white-space:nowrap;
  text-decoration:none;
}
.fonts-block table ul{
  margin:0 0 6px;
  padding:0;
  list-style:none;
  overflow:hidden;
  width:183px;
}
.fonts-block table ul li{
  overflow:hidden;
  width:100%;
  vertical-align:top;
}
.fonts-block table ul a{
  display:block;
  padding:0 3px 1px;
  color:#666464;
  text-decoration:none;
  font-size:11px;
  line-height:12px;
}
.fonts-block table ul a:hover{background:#f6d696;}
.nav-bar{
  overflow:hidden;
  padding:6px 49px 0 0;
  border-bottom:1px solid #f4950d;
}
* html .nav-bar{
  overflow:visible;
  height:1%;
}
#nav{
  margin:0 10px 0 0;
  padding:4px 0 0;
  list-style:none;
  float:left;
  font-size:12px;
  line-height:19px;
}
#nav li{float:left;}
#nav a{
  float:left;
  background:url(../images/nav.gif) no-repeat 100% -20px;
  color:#090601;
  padding:0 8px 0 0;
  text-decoration:none;
  cursor:pointer;
}
#nav a:hover,
#nav a.active { /* -+ */
  color:#fff;
  margin:0 -5px 0 0;
  position:relative;
  background: url(../images/nav.gif) no-repeat 100% -60px;
}
#nav a span{
  float:left;
  padding:0 12px 1px 21px;
  background: url(../images/nav.gif) no-repeat 0 0;
}
#nav a:hover span,
#nav a.active span{ /* -+ */
  padding-right:17px;
  background: url(../images/nav.gif) no-repeat 0 -40px;
}
.banner01{
  display:block;
  height:16px;
  padding-left:10px;
  width:470px;
  margin:2px 0 0;
}
.banner01 img{display:block;}

.html #ya-site-form0 .ya-site-form__wrap {
    float: right;
    width: 325px;
}g

.html #ya-site-form0 .ya-site-form__search {
    font-size: 12px !important;
    width: 320px;
}

.html #ya-site-form0 tbody {
    border-top: medium none;
}

.html #ya-site-form0 .ya-site-form__search-input {
    padding: 0;
}

.html #ya-site-form0 input.ya-site-form__submit{
  float:left;
  margin:2px 0 0 10px;
  padding:0;
  border:0;
  background:url(../images/btn-search.gif) no-repeat;
  width:54px;
  height:19px;
  cursor:pointer;
}

.search-form{
  float:right;
  margin:-2px 0 0;
}
.search-form fieldset{float:left;}
.search-form .txt{
  float:left;
  margin:0 13px 0 0;
  padding:1px 1px 2px;
  width:320px;
  border:1px solid #b1afa9;
  background:#fff;
  font:13px Arial, Helvetica, sans-serif;
  color:#6c6345;
}
.search-form .btn-search{
  float:left;
  margin:2px 0 0;
  padding:0;
  border:0;
  background:url(../images/btn-search.gif) no-repeat;
  width:54px;
  height:19px;
  cursor:pointer;
}
#main{
  overflow:hidden;
  padding:10px 0 76px;
  width:995px;
  background:url(../images/main.gif) no-repeat 0 100%;
}
#content{
  float:left;
  font-family: Tahoma;
  width:730px;
  font-size:13px;
  line-height:16px;
  padding: 0;
  position:relative;
  line-height: 1.5;
}
#content .taxonomy-term-description a, #content .node-article a{
  color: #3c6f80;
}
.text-block{
  overflow:hidden;
  width:100%;
  padding:0 0 14px;
  color:#414040;
}
.text-block h2{
  margin:0 0 13px;
  text-align:center;
  color:#111010;
  font:bold 20px/22px Tahoma, Arial, Helvetica, sans-serif;
}
.text-block p{
  text-align:justify;
  margin: 5px 10px 5px 0;
}
.post-block{
  overflow:hidden;
  width:100%;
  padding:0 0 7px;
  margin:0 0 36px;
}
.heading{
  overflow:hidden;
  width:100%;
  margin:0 0 18px;
  border-bottom:1px solid #f4950d;
}
.btn03,
.btn04{
  float:left;
  font-size:11px;
  line-height:18px;
  color:#fff;
  margin:0 -9px 0 0;
  padding:0 8px 0 0;
  position:relative;
  background: url(../images/nav.gif) no-repeat 100% -60px;
  text-decoration:none;
}
.btn04{
  cursor:pointer;
}
.btn03 span,
.btn04 span{
  float:left;
  padding:1px 4px 0 10px;
  background: url(../images/nav.gif) no-repeat 0 -40px;
}
.btn04:hover,
.btn04:hover span{
  text-decoration:underline;
  border:none;
}
.btn04{
  background:url(../images/nav.gif) no-repeat 100% -20px;
  position:static;
  margin:0;
}
.btn04 span{background: url(../images/nav.gif) no-repeat 0 0;}
.btn-add02 span{padding:8px 0 5px 27px;}
.btn-add02 em{
  float:left;
  background:url(../images/ico-plus.gif) no-repeat;
  width:6px;
  height:6px;
  overflow:hidden;
  text-indent:-9999px;
  margin:0 6px 0 0;
}
.tools{
  overflow:hidden;
  width:730px;
  background:#fff url(../images/sep05.gif) repeat-x 0 100%;
}
.tools div{
  float:right;
  padding:0 0 0 8px;
  background:#fff;
}
.top-block .tools{
  width:702px;
  margin:-1px 0 0;
}
.btn05{
  float:left;
  background:url(../images/btn05.gif) no-repeat;
  padding:0 11px 4px 23px;
  color:#fff;
  line-height:14px;
  text-decoration:none;
  font-size: 11px;
}
.btn05:hover{text-decoration:underline;}
.post{
  overflow:hidden;
  padding:0 0 4px 6px;
  color:#414040;
}
* html .post,
* html .post .title{
  overflow:visible;
  height:1%;
}
.post .title{
  overflow:hidden;
  margin:0 0 12px -6px;
}
.post .date{
  float:left;
  color:#111010;
  background:#faf2d8;
  padding:0 4px;
  margin:0 5px 0 0;
  width:60px;
  font-size:11px;
  line-height:16px;
  text-align:center;
}
.post h3{
  float:left;
  margin:0;
  font-size:12px;
  line-height:16px;
  color:#f4950d;
}
.post h3 a{color:#f4950d;}
.post p{
  margin:0 0 8px;
  text-indent:25px;
}
.post .node-readmore{
  display:inline-block;
  overflow:hidden;
  text-indent:-9999px;
  background:url(../images/arrow02.gif) no-repeat;
  width:8px;
  height:7px;
}
.top-block{
  overflow:hidden;
  padding:0 5px 14px 0px;
  margin:0 0 14px;
}
* html .top-block{
  overflow:visible;
  height:1%;
}
.top-block h3{
  margin:0;
  text-align:center;
  color:#4a4844;
  font-size:24px;
  line-height:26px;
}
.top-block h2{
  margin:0;
  text-align:center;
  color:#c44a07;
  font-size:15px;
  line-height:17px;
}
.top-block .block{
  overflow:hidden;
  width:100%;
}
.font-block{
  overflow:hidden;
  margin:0 0 14px;
  width:100%;
}
.font-block h3{
  margin:0 0 14px;
  text-align:center;
  color:#4a4844;
  font-size:24px;
  line-height:26px;
}
.font-post{
  overflow:hidden;
  padding:9px 0;
  background:url(../images/sep07.gif) repeat-x 0 100%;
}
.font-post-even{background:#fefbf4 url(../images/sep07.gif) repeat-x 0 100%;}
.download{
  display:inline-block;
  vertical-align:middle;
  margin:0 0 0 30px;
  padding:10px 16px 10px 30px;
  width:84px;
 /* border-left:7px solid #fbf9f2; */
  font-size:12px;
  line-height:13px;
  text-decoration: underline;
}
* html .download{display:inline;}
* +html .download{display:inline;}
.btn-rus{
  display:block;
  overflow:hidden;
  text-indent:-9999px;
  background: url(../images/btn-rus.gif) no-repeat;
  width:50px;
  height:20px;
  margin:0 0 1px;
}
.download a{
  color:#090601;
  text-decoration:none;
}
.download a:hover{text-decoration:underline;}
.font-post .frame{
  overflow:hidden;
  width:510px;
  display:inline-block;
  vertical-align:middle;
  padding:0 0 0 4px;
}
* html .font-post .frame{display:inline;}
* +html .font-post .frame{display:inline;}
.font-post .name,
.font-post .info{
  overflow:hidden;
  display:block;
  padding:5px;
  color:#111010;
  line-height:13px;
}
.font-post .name {
  font-family: 'roboto slab';
  font-size: 1.4em;
  line-height: 0.3;
  box-shadow: inset 0 -15px 15px  -15px #ccc;
  height: 15px;
  margin-top: 10px;
  padding-bottom: 3px;
  background:#fff;
}
.font-post .name a{
  text-decoration:none;  
}
.font-post img{
  padding: 5px 0px;
  display:block;
  background: #fcfaf4;
}
/*.font-post .info{background:#faf2d8;}*/
.font-post .info{background:#ffffff;}
.font-post .info .mark{color:#cccccc;}
.mark2 {color: #}
.font-post .align-l{float:left; color:#cccccc;}

.font-post .align-r{float:right;}
.font-info{
  overflow:hidden;
  width:100%;
  padding:10px 0 25px;
  margin:0 0 6px;
  background:url(../images/sep08.gif) repeat-x 0 100%;
}
.font-info h2{
  margin:0 0 34px;
  color:#4A4844;
  font:30px/34px Tahoma, Arial, Helvetica, sans-serif;
}
.font-info p{
  margin:0 0 14px;
  font-size:12px;
  line-height:14px;
}
.font-info img{
  float:left;
  margin:0 14px 0 3px;
  display:inline;
}
.font-info .text{
  overflow:hidden;
  padding:1px 0 0;
}
* html .font-info .text{
  overflow:visible;
  height:1%;
}
.font-info .inner{
  overflow:hidden;
  min-height:106px;
}
* html .font-info .inner{
  overflow:visible;
  height:106px;
}
.font-info h3{
  margin:0 0 15px;
  font-size:20px;
  line-height:22px;
}
#sidebar{
  float:right;
  width:250px;
}
.sidebar-block{
  overflow:hidden;
  padding:11px 6px 6px 5px;
  margin:0 0 8px;
  background:url(../images/sidebar-block.gif) repeat;
}
* html .sidebar-block{
  overflow:visible;
  height:1%;
}
.side-box{
  background:#f4950d url(../images/side-box.gif) repeat-x 0 100%;
  min-height:37px;
  width:239px;
  overflow:hidden;
  color:#5c3b0d;
}
* html .side-box{
  overflow:visible;
  height:37px;
}
.side-head{
  background:url(../images/side-head.gif) no-repeat;
  width:209px;
  padding:0 0 0 30px;
  margin:-6px 0 0;
  color:#fff;
}
.side-head h4{
  margin:0;
  background:url(../images/arrow03.gif) no-repeat 0 6px;
  padding:2px 13px 4px 14px;
  font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
}
.side-box .holder01{padding:10px 6px 25px 10px;}
.side-box .holder02{
  padding:12px 15px 18px 31px;
  min-height:82px;
}
.side-box .holder02 .list{
  font: 12px/14px Tahoma,Arial,Helvetica,sans-serif;
}
* html .side-box .holder01{
  overflow:visible;
  height:1%;
}
* html .side-box .holder02{
  overflow:visible;
  height:82px;
}
.side-box .holder03{
  color: #000000;
  font-size: 11px;
  padding:14px 12px 5px;
  width:215px;
}
.login-form{
  overflow:hidden;
  width:220px;
  margin:0 0 10px;
  background:url(../images/login-form.gif) repeat-y;
}
.login-form .holder{background:url(../images/login-form.gif) no-repeat -220px 0;}
.login-form .frame{
  background:url(../images/login-form.gif) no-repeat -440px 100%;
  overflow:hidden;
  padding:3px 13px 12px 10px;
  font-size: 11px;
}
* html .login-form .frame{
  overflow:visible;
  height:1%;
}
.btn-enter{
  float:right;
  margin:36px 0 0;
  padding:0;
  cursor:pointer;
  border:none;
  background:url(../images/btn-enter.gif) no-repeat;
  width:45px;
  height:19px;
}
.login-form .row{
  overflow:hidden;
  width:140px;
  padding:0 0 3px;
}
.login-form label{
  float:left;
  color:#090601;
  line-height:13px;
  margin:0 0 0 13px;
  width:130px;
}
.login-form .txt{
  float:left;
  border:1px solid #a7670c;
  background:#fff;
  width:126px;
  margin:0;
  padding:2px 3px;
  font:11px Arial, Helvetica, sans-serif;
}
.links{
  display:block;
  overflow:hidden;
  text-align:center;
  color:#2a2928;
  line-height:13px;
  padding: 2px;
}
.links a{color:#2a2928;}
.bookmarks{
  padding:6px 29px 15px;
  overflow:hidden;
}
* html .bookmarks{
  overflow:visible;
  height:1%;
}
.bookmarks img{display:block;}
.list{
  margin:0;
  padding:0;
  list-style:none;
  overflow:hidden;
  width:100%;
  font: 12px/14px Arial, Helvetica, sans-serif;
  color:#030303;
}
.list li{
  overflow:hidden;
  width:100%;
}
.list a{
  color:#030303;
  text-decoration:none;
  font-weight:bold;
}
.list a:hover{text-decoration:underline;}
.fonts-list{
  margin:0 0 0 -2px;
  padding:4px 0 0;
  list-style:none;
  overflow:hidden;
  width:100%;
}
.fonts-list li{
  overflow:hidden;
  width:100%;
  padding:0 0 3px;
}
.side-box p{margin:0 0 8px;}
.side-box p a{
  color:#fff;
  text-decoration:none;
}
.side-box p a:hover{text-decoration:underline;}
.ico-link img{
  display:block;
  margin:0 0 10px;
}
.x-font{
  background:url(../images/x-font.gif) no-repeat;
  width:88px;
  height:31px;
  margin:0 auto;
}
.side-box .code-area{
  overflow:hidden;
  width:100%;
  padding:0 0 24px;
}
.side-box .txtarea{
  margin:0;
  padding:1px 0 0;
  width:180px;
  height:34px;
  overflow:auto;
  float:left;
}
.counter{
  overflow:hidden;
  width:100%;
  min-height:73px;
}
* html .counter{
  overflow:visible;
  height:73px;
}
.counter img{display:block;}
.banner-bar{
  overflow:hidden;
  width:245px;
  margin:0 -30px 0 0;
}
.img-banner{
  float:left;
  margin:0 15px 0 0;
}
.banner{
  overflow:hidden;
  width:100%;
}
.banner img{
  display:block;
  margin:0 auto;
}
.font-area{width:100%;}
.font-area:after{
  content:"";
  clear:both;
  display:block;
}
.font-name{
  display:block;
  padding:0 10px;
  margin:0 0 1px;
  color:#f4950d;
  font:12px/14px Tahoma, Arial, Helvetica, sans-serif;
}
.font-name a{color:#111010;}

.font-name strong{color: #000000;
    font-weight: normal;
    text-decoration: underline;}

.font-title{
  margin:0 0 17px 14px;
  background:url(../images/sep02.gif) repeat-x 0 100%;
}
.font-title:after{
  content:"";
  clear:both;
  display:block;
}
* html .font-title{
  overflow:visible;
  height:1%;
}
.font-title .num{
  float:right;
  background:#fff;
  margin:15px 0 -2px;
  padding:0 0 0 10px;
  color:#090601;
  line-height:13px;
}
.font-title .num a{text-decoration:none;}
.font-title .num a:hover{text-decoration:underline;}
.font-title .num em{
  float:left;
  font-style:normal;
  margin:0 2px 0 0;
}
.add-to{
  float:left;
  overflow:hidden;
  text-indent:-9999px;
  background: url(../images/ico-plus02.gif) no-repeat;
  width:16px;
  height:16px;
  margin:-1px 0 0;
}
.font-title h1{
  float:left;
  margin:0;
  color:#4A4844;
  background:#fff;
  font: 27px/30px Tahoma, Arial, Helvetica, sans-serif;
}
.font-area .hold{
  overflow:hidden;
  width:100%;
  margin:0 0 9px;
}
.top-list{
  margin:0;
  padding:3px 38px 0 0;
  list-style:none;
  float:right;
}
.top-list li{
  float:left;
  margin:0 4px 0 0;
}
.top-list img{display:block;}
.font-area dl{
  margin:0;
  overflow:hidden;
  line-height:13px;
  color:#000;
}
.font-area dl a{
  color:#000;
  text-decoration:none;
  font-size: 10px;
  font-weight: normal;
}
.font-area dl a:hover{text-decoration:underline;}
* html .font-area dl{
  overflow:visible;
  height:1%;
}
.font-area dl dt{
  float:left;
  width:151px;
  margin:0 12px 0 0;
  text-align:right;
}
* html .font-area dl dt{margin-right:8px;}
.font-area dl dd{
  margin:0 0 5px;
  font-weight:bold;
}
.font-area dl span{
  font-weight:normal;
  font-size:10px;
}
.font-area .bar{
  display:block;
  background:#f4950d;
  color:#111010;
  line-height:13px;
  padding:0 10px 2px 29px;
  margin:0 0 9px;
}
* html .font-area .bar{
  overflow:visible;
  height:1%;
}
.font-img{
  overflow:hidden;
  padding:10px 10px 19px 31px;
}
.font-img img{
  display:block;
  margin:0 0 11px;
}
.download-link:hover{text-decoration:none;}
.download-link{
  display:block;
  background:url(../images/download-link.gif) no-repeat;
  width:174px;
  height:51px;
  text-align:center;
  font-size:30px;
  line-height:44px;
  color:#fff;
  text-decoration:none;
  margin:0 auto 2px;
}
.link-holder{
  overflow:hidden;
  width:100%;
  padding:0 0 20px;
  text-align:center;
}
.link-holder span{
  display:block;
  line-height:14px;
}
.permalink{
  overflow:hidden;
  padding:9px 16px 7px 10px;
  margin:0 0 10px;
  border:1px solid #f4950d;
}
* html .permalink{
  overflow:visible;
  height:1%;
}
.permalink .adhere{
  float:right;
  background:#e7e7e7;
  border:1px solid #ccc;
  width:232px;
  height:38px;
  text-decoration:none;
  font:bold 11px/14px Tahoma, Arial, Helvetica, sans-serif;
  text-align:center;
  padding:20px 0 0;
  margin:8px 0 0;
  color:#444;
}
.permalink .adhere:hover{
  background:#ddd;
  border:1px solid #999;
}
.permalink img{display:block;}
.permalink .text{
  display:block;
  width:695px;
  padding:3px 5px;
  border:1px solid #a5acb2;
  background:#ebebe4;
  font:12px Tahoma, Arial, Helvetica, sans-serif;
}
#footer{
  overflow:hidden;
  width:100%;
  padding:0 0 4px;
}
#footer .info-bar{
  padding:5px 20px 5px;
  background:#f4950d;
  overflow:hidden;
}
* html #footer .info-bar{
  overflow:visible;
  height:1%;
}
#footer .info-bar .btn01{
  margin-right:90px;
  margin-top:6px;
  font-weight:normal;
}
#footer .info-bar ul{
  margin:0;
  padding:5px 0 0;
  list-style:none;
  float:left;
}
#footer .info-bar ul li{
  float:left;
  margin:0 17px 0 0;
}
.btn02{
  float:left;
  background:url(../images/btn02.gif) no-repeat;
  color:#fff;
  font-size:11px;
  line-height:13px;
  cursor:pointer;
}
.btn02:hover{
  border:none;
  text-decoration:none;
}
.btn02 span{
  float:left;
  padding:2px 11px 0 24px;
  height:19px;
  background:url(../images/btn02.gif) no-repeat 100% -19px;
  text-decoration:underline;
}
.btn02:hover span{text-decoration:none;}
#footer .text-bar{
  color:#111010;
  font-size:12px;
  line-height:16px;
  background:#f1ebe2;
  padding:8px 8px 8px 43px;
  overflow:hidden;
}
* html #footer .text-bar{
  overflow:visible;
  height:1%;
}
#footer .text-bar p{margin:9px 0 0; text-align:center;}
.footer-bar{
  overflow:hidden;
  width:100%;
  text-align:center;
  color:#1d1c1a;
  font-size:11px;
  line-height:14px;
  padding:5px 0 10px;
  border-top:1px solid #f4950d;
}
.footer-bar p{margin:0;}
.footer-bar a{
  font-weight:bold;
  color:#f4950d;
  text-decoration:none;
}
.footer-bar a:hover{text-decoration:underline;}
.b88{
  float:left;
  margin:0 40px 0 0;
}
.b88 img{
  display:block;
  border:1px solid #000;
  margin:0 0 2px;
}
.add-b88 img{border:1px solid #fff;}
.ref-banners{
  float:right;
  width:88px;
  height:31px;
}
.review{
  height:151px;
  left:0;
  position:fixed;
  top:263px;
  width:22px;
  z-index:5;
}
.review a{
  background:#ffa000;
  display:block;
  height:151px;
  width:22px;
}
.review-img{background:url("../images/btn-review.gif") no-repeat;}
.banner-box{
  float:right;
  width:400px;
  height:16px;
  padding:7px 0;
  text-align:right;
  font-size: 10px;
}


/*** 20.01.11 ***/
.xf-user-block .user-picture {
  text-align: center; 
}
.xf-user-block .user-picture img{
  border: double 3px #cf7000;
}
.xf-user-block li {
  margin: 3px;
}
/* Алфавит */
#tm{
	list-style:none;
	padding:0;
	margin:0 0 5px 0px;
}

#tm li{
	display:inline
}

#tm a{
	float:left;
	padding:2px;
	text-align:center;
	text-decoration:none;
	color:#002957;
	font-weight:bold
}

#tm a:hover{
	text-decoration: underline;
}

#tm .pack{
	float:right
}

#tm a.but2{
	background-color:#D50F25 !important;
	color:#fff !important
}

/* Горизонтальное меню с разделами */
#tm2{
	list-style:none;
	padding:0;
	margin:0 0 5px 0px;
	border:1px solid #eee;
	border-left:0;
	border-right:0
}

#tm2 li{
	display:inline
}

#tm2 a{
	float:left;
	padding: 5px 10px;
	text-align:center;
	text-decoration:none;
	color:#002957;
	font-weight:bold
}

#tm2 a:hover{
	background-color:#eee
}

#tm2 .pack{
	float:right
}

#tm2 a.but2{
	background-color:#D50F25 !important;
	color:#fff !important
}


/* Обновленная шапка с категориями */
#menu ul{
	float:left;
	padding:0;
	margin:0;
	list-style:none;
	width:12.5%;
	width:expression(document.body.clientWidth<1026 ? '107px' : Math.floor(document.body.clientWidth - 170)/8 + 'px')
}

#menu ul.nodots{
	border:0
}

#menu ul li{
	min-width:102px;
	margin-bottom:1.5px
}

#menu ul li a{
	height:100%;
	min-width:80px;
	display:block;
	margin:0 2px 0 2px;
	text-decoration:none;
	color:#333;
	padding:0 2px 0 2px;
	white-space:nowrap
}

#menu ul li.active a{
	background:#eee;
	color:#f4950d;
}

#menu ul li a:hover{
	background:#eee;
	color:#f4950d;
}

#menu ul .bld a,#menu ul .bld a:hover,.catsel{
	font-weight:bold;
	background:#f4950d;
	color:#fff;
}

/* Выпадающая шапка */

#menu2 {
	height: 50px;
	border-bottom:solid 1px #eeeeee;
}
#cats ul {
    list-style: outside none none;
	margin: 0;
	padding: 0;
}
#cats {
	padding-left: 0px;
}
#cats li {
	float: left;
	line-height: 50px;
	margin-right: 25px;
}
#cats li a {
	float: left;
	line-height: 50px;
	text-decoration:none !important;
}
#cats li a:hover, #cats li a.active, #cats li a:active {
	border-bottom:solid 1px #f4950d;
}
#categories, #alphabet, #search {
	overflow:hidden;
	padding:0;
	border-bottom:solid 1px #f4950d;
}
#categories ul li, #archives ul li {
	font-size:12px;
	float:left;
	width:199px;
	padding:0px;
	/*line-height:20px;
	height:20px;*/
}
#categories ul li a, #archives ul li a {
  text-decoration: none !important;
  display: block;
  width: 199px;
  /* height: 20px; */
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #FFF;
  padding: 0 10px;
  line-height: 1.8;
}
#categories ul li a span {
  text-decoration: none !important;
  display: block;
  width: 199px;
  /* height: 20px; */
  line-height: 1.8;
  color: #ccc;
}

#categories ul li a span, #archives ul li a span {
	float:right;
}
#categories ul li a:hover, #archives ul li a:hover {
	border-top:solid 1px #f4950d;
	border-bottom:solid 1px #f4950d;
}

#categories ul {list-style: outside none none; padding-left: 0;}
#main {
	overflow:hidden;
}

.logo-text {
	font-family: 'Roboto Slab';
    font-weight: bold;
    font-size: 1.4em;
}

.logo-text span {color: #f4950d;}
.alphabet-nav {
	font-family: 'Roboto Slab';
    font-weight: bold;
    font-size: 1.4em;
	padding: 20px 0 40px 0;
}

.alphabet-nav li {
	list-style: none;
	float: left;
	padding-right: 20px;
}

.alphabet-nav a {
	padding: 5px;
	text-decoration: none;
}

.alphabet-nav a:hover {
	padding: 5px;
	text-decoration: underline;
	color: #f4950d;
}

.form-text {padding: 10px;}
.form-submit {/*display: none;*/}

#newsearch {
	padding: 18px 10px 16px;
	font-size: 23px;
	font-family: 'Roboto Slab';
    font-weight: normal;
    font-size: 1.7em;
	color: #333;
	border: 1px solid #EEE;
	margin: 15px 0px;
	width: 973px;
}

#newsearch:focus, #newsearch:hover {
	border:solid 1px #f4950d;
}

#newsearch:hover {color: #f4950d;}

#content {
width: 100%;
}

#main {
width: 745px;
float: left;
}



/* */
.font-area dl{
 margin: 0;
 overflow: hidden;
 line-height: 13px;
 color: #000;
 width: 410px;
 float: right;
 position: relative;
}

.font-area dl:after
{
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 40px;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(68%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 68%,rgba(255,255,255,1) 100%); 
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 68%,rgba(255,255,255,1) 100%); 
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 68%,rgba(255,255,255,1) 100%); 
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 68%,rgba(255,255,255,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );

content: '';
}
.font-area dl dt{ width: 100px; }
.font-area dl dd{margin: 0 0 5px;
font-weight: bold;
overflow: hidden;
text-overflow: ellipsis;
max-width: 100%;
white-space: nowrap}

.font-area .hold:after, .font-area .hold:before {
    display: table;
    content: " "
}

.font-area .hold:after {
 clear: both;
}

.buttons-blocks
{
 float: left;
 margin-left: 15px;
 width: 320px;
}

.btn {
  background: #45c83e;
  background-image: -webkit-linear-gradient(top, #45c83e, #22a51c);
  background-image: -moz-linear-gradient(top, #45c83e, #22a51c);
  background-image: -ms-linear-gradient(top, #45c83e, #22a51c);
  background-image: -o-linear-gradient(top, #45c83e, #22a51c);
  background-image: linear-gradient(to bottom, #45c83e, #22a51c);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 15px 25px 15px 25px;
  text-decoration: none;
}

.btn:hover {
  background: #22a51c;
  background-image: -webkit-linear-gradient(top, #22a51c, #22a51c);
  background-image: -moz-linear-gradient(top, #22a51c, #22a51c);
  background-image: -ms-linear-gradient(top, #22a51c, #22a51c);
  background-image: -o-linear-gradient(top, #22a51c, #22a51c);
  background-image: linear-gradient(to bottom, #22a51c, #22a51c);
  text-decoration: none;
}

.blocks-info {
  margin-top: 20px;
  margin-left: 20px;
  font-size: 11px;
  display: block;
} 

.toggle-description
{
  margin-top: -13px;
}
/* */

